@charset "utf-8";

/* SOC 기술마켓 */
.ol0915 {
	width: 100%;
	margin: 20px auto;
	text-align: center;
	word-break: keep-all;
}
.ol0915 li { float: left; }

.ol4 li:first-child { width: calc(8% + 30px); }
.ol4 li:not(:first-child) {
	width: 23%;
	padding-left: 70px;
	background: url("/images/template/krhome/sub/09/img_09020401_arrow.png") no-repeat;
	background-position: 0 center;
}
.ol4 li:nth-child(2) {
	width: calc(23% - 30px);
	padding-left: 40px;
	background: none;
}

.ol0915 li > div {
	width: 100%;
}
.ol0915 li > div > h4 {
	height: 40px;
	line-height: 40px;
	background: rgb( 21,149,212);
	border-radius: 5px;
	color: #fff;
	font-size: 110%;
}
.ol0915 li > div > div {
	border: 1px solid rgb( 21,149,212);
	border-radius: 5px;
	margin-top: 4px;
}
.ol0915 li > div > div > p {
	display: block;
	position: relative;
	height: 40px;
	border-top: 1px dotted #aaa;
}
.ol0915 li > div > div > p:first-child {
	height: 56px;
	border-top: 0;
}
.ol0915 li > div > div > p:last-child {
	height: 40px;
}
.ol0915 li > div > div > p > span {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	max-width: 160px;
}
.ol0915:after {
	content: "";
	display: block;
	clear: both;
}

/* 연구개발과제 */
.orderTbl{width:100%; overflow:hidden; color:#464646; position:relative;}
.orderTbl table{ width:100%; border-collapse:separate; border-spacing:5px;}
.orderTbl th, .orderTbl td { padding:6px 8px; border-radius:5px; border:1px solid #d2d2d2; margin:10px; line-height:20px;}
.orderTbl th {background:#f0f3f5; text-align:center;}
.orderTbl td { text-align:center; border:1px solid #ddd;}
.td_order{background:#ffffdb !important;}
.td_order_arrow{background:#ffffdb url("/images/template/krhome/sub/order_arrow.png") no-repeat center bottom !important;}

/* 철도신기술 */
.ol5 li:first-child { width: calc(5% + 30px); }
.ol5 li:not(:first-child) {
	width: 19%;
	padding-left: 70px;
	background: url("/images/template/krhome/sub/09/img_09020401_arrow.png") no-repeat;
	background-position: 0 center;
}
.ol5 li:nth-child(2) {
	width: calc(19% - 30px);
	padding-left: 40px;
	background: none;
}

/* 지적재산권 */
.m042001-03 { clear: both; }
.m042001-03:after { display: block; content: ""; clear: both; }
.m042001-03 > li { float: left; height: 90px; margin-bottom: 10px; }
.m042001-03 > li:nth-child(2n + 1) {
	position: relative;
	width: 22%;
	text-align: center;
}
.m042001-03 > li:nth-child(2n + 0) {
	width: 4%;
	background: url(/images/template/krhome/sub/04/042001_arrow.png) center no-repeat;
	color: transparent;
}
.m042001-03 > li:nth-child(2n + 0) {
	background-position: center 55%;
}
.m042001-03 > li > div {
	position: relative;
	width: 100%;
	height: 100%;
	border: 1px solid #e7e7e7;
	border-width: 3px 1px 3px;
}
.m042001-03 > li > div {
	height: 50px;
}
.m042001-03 > li > div { border-top: 0; }
.m042001-03 > li > h3 { line-height: 40px; color: #fff; font-size: 1.1em; }
.m042001-03 > li:nth-child(1) > h3 { background: rgb(238,  0,140); }
.m042001-03 > li:nth-child(3) > h3 { background: rgb( 36,117,208); }
.m042001-03 > li:nth-child(5) > h3 { background: rgb( 25,123, 50); }
.m042001-03 > li:nth-child(7) > h3 { background: rgb( 20,160,208); }
.m042001-03 > li > div > div {
	position: absolute;
	top: 50%;
	width: 100%;
	transform: translateY(-50%);
}

/* 민관공동기술사업화R&D */
.ol-rnd {
	width: 100%;
	margin: 20px auto;
	text-align: center;
	word-break: keep-all;
}
.ol-rnd li {
	float: left;
	width: calc(25% + 18px);
	height: 66px;
}
.ol-rnd li:nth-child(1),
.ol-rnd li:nth-child(5) {
	width: calc(25% - 54px);
}
.ol-rnd li:nth-child(2),
.ol-rnd li:nth-child(3),
.ol-rnd li:nth-child(4) {
	padding-left: 72px;
	background: url("/images/template/krhome/sub/09/img_09020401_arrow.png") no-repeat;
	background-position: 0 center;
}
.ol-rnd li:nth-child(5),
.ol-rnd li:nth-child(6),
.ol-rnd li:nth-child(7),
.ol-rnd li:nth-child(8) {
	float: right;
}
.ol-rnd li:nth-child(5) {
	padding-top: 70px;
	background: url("/images/template/krhome/sub/09/img_09020401_arrow_vertical.png") no-repeat;
	background-position: center 0;
}
.ol-rnd li:nth-child(6),
.ol-rnd li:nth-child(7),
.ol-rnd li:nth-child(8) {
	margin-top: 70px;
	padding-right: 72px;
	background: url("/images/template/krhome/sub/09/img_09020401_arrow_reverse.png") no-repeat;
	background-position: 100% center;
}

.ol-rnd li > div {
	width: 100%;
}
.ol-rnd li > div > h4 {
	height: 40px;
	line-height: 40px;
	background: rgb( 21,149,212);
	border-radius: 5px;
	color: #fff;
	font-size: 110%;
}
.ol-rnd li > div > div {
	border: 1px solid rgb( 21,149,212);
	border-radius: 5px;
	margin-top: 4px;
}
.ol-rnd li > div > div > p {
	display: block;
	position: relative;
	height: 40px;
	border-top: 1px dotted #aaa;
}
.ol-rnd li > div > div > p:first-child {
	height: 56px;
	border-top: 0;
}
.ol-rnd li > div > div > p:last-child {
	height: 40px;
}
.ol-rnd li > div > div > p > span {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	max-width: 160px;
}
.ol-rnd:after {
	content: "";
	display: block;
	clear: both;
}

@media (max-width:660px) {
	.m042001-03 > li:nth-child(2n + 1) { width: 40%; }
	.m042001-03 > li:nth-child(2n + 0) { width: 10%; }
}

@media (max-width:560px) {
	.ol0915 li {
		float: none;
	}
	.ol0915 li:first-child {
		width: 100%;
	}
	.ol0915 li:not(:first-child) {
		width: 100%;
		padding-top: 70px;
		padding-left: 0;
		background-image: url("/images/template/krhome/sub/09/img_09020401_arrow_vertical.png");
		background-position: center 0;
	}
	.ol0915 li:nth-child(2) {
		background: none;
	}
	.ol0915 p {
		height: 50px;
	}
	
	.ol-rnd li,
	.ol-rnd li:nth-child(1),
	.ol-rnd li:nth-child(5) {
		float: none;
		width: 100%;
		height: auto;
	}
	.ol-rnd li:nth-child(2),
	.ol-rnd li:nth-child(3),
	.ol-rnd li:nth-child(4),
	.ol-rnd li:nth-child(5),
	.ol-rnd li:nth-child(6),
	.ol-rnd li:nth-child(7),
	.ol-rnd li:nth-child(8) {
		margin: 0;
		padding: 70px 0 0 0;
		background-image: url("/images/template/krhome/sub/09/img_09020401_arrow_vertical.png");
		background-position: center 0;
	}
}
